.banner-inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
.banner-inner img {
	/* height: 550px; */
	height: 698px;
	width: 100%;
	object-fit: cover;
	object-position: center center;
	font-family: 'object-fit: cover; object-position: center;';
}

.title-block {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.title-block.fixed-title-block{
	display:none!important;
}
.banner-inner .title-block {

	display: block;
	height: auto;
	/* top: unset;
	position: static; */
	top: auto;
	bottom: 0;
}
.banner-inner .main-title {
	color: #fff;
	margin: 0;
	/* font-family: 'Gotham';*/
	font-family: 'Raleway', sans-serif;
	font-size: 65px;
    font-weight: 800;
    padding-top: 28px;
    padding-bottom: 28px;
    width: 100%;
    line-height: 85px;
}
.banner-inner .main-title:after {
	background: #fff;
}
.banner-inner .main-title {
	background-image: url(../img/abstract.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.chapter-pattern5 .banner-inner .main-title {
	background-image: url(../img/finance_pattern_big.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.chapter-pattern4 .banner-inner .main-title {
	background-image: url(../img/pattern_measurementorginal.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.chapter-pattern5 .main-title {
    /* background: #6aa93a; */
    background: rgba(106, 169, 58, .7)
    }
.chapter-pattern3 .banner-inner .main-title{
	background-image: url(../img/partnership-pattern.png);	
}
.chapter-pattern3 big * {
    color: #775592 ! important;
}
.chapter-pattern5 big * {
    color: #00a7b7 ! important;
}
.chapter-pattern3 .main-title{
	/* background-color:#006b93; */
	background-color: rgba(0, 107, 147, .65);
}
.chapter-pattern3 .filter-section{	
    background-image: url(../img/leftpanel-pattern3.png);
    border-top: 5px solid #775592;
}
.chapter-pattern1 .filter-section{	
    background-image: url(../img/abstract_0.png);
}
.chapter-pattern4 .filter-section{	
    background-image: url(../img/mesurement_pattern_small.png);
}
.chapter-pattern5 .filter-section{	
    background-image: url(../img/finance_pattern_small.png);
        border-top: 5px solid #00a7b7;
}
.chapter-pattern3 .cd-read-more li.filter-items a{
	 /* color: #19398a; */
}
.chapter-pattern3 .cd-read-more li.filter-items a.reading {
    /* color: #19398a !important; */
}
.chapter-pattern3 .cd-read-more li .progress {
    background: #775592 none repeat scroll 0 0;
}
.chapter-pattern3  .resources-listing-inner .filter-section .filter-title{
    color: #775592;
}
.chapter-pattern3  .sub-section-titles {
    color: #006b93;
}
.cd-read-more li .progress{
    background: #775592 none repeat scroll 0 0;	
}
.banner-inner .main-title span {
	display: block;
	/* width: 1012px; */
	margin: 0 auto;
	text-align: left;

	max-width: 1170px;
    padding: 0 15px;
}

/* New changes */
.banner-inner .main-title {
	background-image: none !important;
	position: relative;
	border: none !important;
	color: #fff !important;
}
/* .chapter-pattern4 .banner-inner .main-title::before,
.chapter-pattern2 .banner-inner .main-title::before  { */
.banner-inner .main-title::before  {
	content: "";
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	height: 43px;
	background-image: url(../img/pattern/pattern4-inner.png);
	background-repeat: repeat-x;
    background-position: left bottom;
}

.chapter-pattern4 .banner-inner .main-title::before {
	background-image: url(../img/pattern/pattern4-inner.png);
}
.chapter-pattern2 .banner-inner .main-title::before {
	background-image: url(../img/pattern/pattern2-inner.png);
}
.chapter-pattern1 .banner-inner .main-title::before {
	background-image: url(../img/pattern/pattern1-inner.png);
}
.chapter-pattern3 .banner-inner .main-title::before {
	background-image: url(../img/pattern/pattern3-inner.png);
}
.chapter-pattern5 .banner-inner .main-title::before {
	background-image: url(../img/pattern/pattern5-inner.png);
}
.chapter-pattern9 .banner-inner .main-title::before {
	background-image: url(../img/pattern/pattern9-inner.png);
}

/* New changes */

@media only screen and (max-width: 767px){
	
	.title-block.fixed-title-block{
		display:flex;
	    position: fixed;
		left: 0;
		width: 100%;
		z-index: 8;
		top: -50px;
		opacity:0;
		    transition: all 0.5s ease 0s!important;
	}
	.fixed-main-title .title-block.fixed-title-block{
		/* top:50px; */
		top:60px;
		z-index: 1;
		opacity:1;
		bottom: auto;
	}
	.banner-inner .fixed-title-block.title-block .main-title {
		line-height: 19px;
		font-size: 13px!important;
		font-weight: 800;
		background-image: none!important;
		padding-bottom: 5px;
		padding-top: 6px;
	}
	.fixed-title-block .main-title span {
		width: auto;
		text-align: center;
	}
	/***3-10-19***/
    .resources-listing-section .resources-listing-inner {
		margin-top: 0;
		padding-left: 0;
		padding-top: 0;
    }
	big {
		font-size: 20px;
		line-height: 26px;
        padding: 0 0 5px;
    } 
	.cd-articles p, p {
		font-size: 14px;
		line-height: 20px
    }
	.banner-inner img {
		/* height: 130px; */
		height: 343px;
    }
    .banner-inner .main-title {
		padding-top: 12px;
		padding-bottom: 28px;
    }
	/***3-10-19***/

	/* new changes */
	.chapter-pattern4 .banner-inner .main-title::before {
		height: 30px;
		background-image: url(../img/pattern/pattern4-mob-inner.png);
	}
	#chapter-content:not(.chapter-pattern4) .banner-inner .main-title::before {
		height: 30px;
    	background-size: auto 30px;
	}
	.chapter-pattern4 .banner-inner .main-title span {
		margin-left: 0;
		max-width: 269px;
	}
	.banner-inner .main-title {
		padding: 20px;
	}
	body .banner-inner .photo-by {
		font-size: 8px;
		margin-top: 6px;
		left: 20px;
		max-width: 100%;
		text-align: left;
	}
	/* new changes */
}
